@charset "utf-8";

.view_bo_con{word-break:keep-all;}

/* 뷰보드 공통 */
.view_bo_con p{margin-bottom:20px;}
.view_bo_con .part_margin{margin-bottom:20px;}
.view_bo_con p a{color:#000;}
.con_tit1{font-size:22px; color: rgb(59, 54, 84); font-weight:bold; margin:20px 0 10px;}
.con_tit1:first-child{margin-top:0;}
.con_tit{font-size: 22px; color: rgb(59, 54, 84); font-weight:bold; padding-bottom:10px;}

/* 폰트컬러 */
.c_orange{color:#EF5E01; font-size:16px; font-weight:600;}
.c_gray{color:#8C8C8C;}

/* 설립취지 */
.Intention{color:#fa7d19; font-size:18px; font-weight:600;}
.eng1{text-align:center; color:rgb(23, 84, 128); margin:0 auto; font-weight:600; font-size:17px; max-width:405px;}
.eng2{text-align:center; color:#8c8c8c; font-weight:600;}
.eng2 span{display:block;}

/* 임원 */
.executive_tit{background:#F0F0F0; border-radius:3px; padding:10px 30px 10px; position:relative; font-weight:600; color:#fa7d19;}
.executive_tit span{color:#333; font-size:18px;}
.executive_tit:before{content:''; width:3px; height:3px; border-radius:20px; position:absolute; top:21px; left:20px; background:#fa7d19;}
.executive_con{color:#8c8c8c;list-style:none; padding:10px 30px;}
.executive_con li{line-height:170%;}

/* 연구소 문의 */
.munei{font-size:18px; color:#fa7d19; margin-right:5px;}
.munei_wrap{padding:20px; border:1px solid #ccc; border-radius:3px;}




/* 창립선언문 */
.bottom_sign {font-weight:bold;}

/* 연혁 */
/*
.his_wrap table{border-collapse:collapse; width:100%; border:1px solid #ccc; border-top:5px solid rgb(0, 117, 200);}
.his_wrap table caption{font-size: 1px; height: 1px; position: relative; text-indent: -9999999999999px; width: 1px;}
.his_wrap th{height:20px; border:1px solid #ccc; border-bottom:none;}
.his_wrap td{border:1px solid #ccc; padding:10px 5%}
.his_wrap th{font-size:18px; color:rgb(0, 117, 200); font-weight:normal; text-align:left; padding: 10px 5%; width:20%;}
*/
.his_wrap table{border-collapse:collapse; width:100%; border-top:5px solid #34393F;}
.his_wrap table caption{font-size: 1px; height: 1px; position: relative; text-indent: -9999999999999px; width: 1px;}
.his_wrap th{height:20px; border-bottom:none;}
.his_wrap td{padding:10px 5%}
.his_wrap tr:first-child td{padding-top:50px;}
.his_wrap tr:first-child th{padding-top:50px;}
.his_wrap th{font-size:18px; font-weight:normal; text-align:left; /*padding: 10px 5%;*/ width:15%;}

/* 약도/연락처 */
.root_daum_roughmap{width:100% !important; height:auto;}
.bul_point{position:relative; text-indent:10px;}
.bul_point:before{content:""; width:5px; height:5px; position:absolute; top:7px; left:0; background-color:#fa7d19; border-radius:100%;}
.margin_t{margin-top:30px;}